.ai-mlm-upheader{
    background-image: url("./ai-mlm-chat-offer.png");
    padding: 20px 0;
    background-size: cover;
    margin-top: 115px;
}

.ai-mlm-upheader__text{
    font-family: Gilroy, sans-serif;
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    line-height: 150%;

    text-align: center;
    font-feature-settings: 'pnum' on, 'lnum' on;

    color: #FFFFFF;

    width: 100%;
    max-width: 592px;
    margin: 0 10px;
}

.ai-mlm-upheader__btnStore {
    background: #090909;
    border-radius: 12px;
    padding: 10px 12px;
}
.ai-mlm-upheader__btnStore_topTxt{
    font-size: 0.625rem;
    color: #fff;
    white-space: nowrap;
}
.ai-mlm-upheader__btnStore_btmTxt{
    font-size: 1rem;
    color: #fff;
    white-space: nowrap;
}

@media (max-width: 1060px) {
    .ai-mlm-upheader{
        margin-top: 71px;
    }
}

@media (max-width: 768px) {
    .ai-mlm-upheader_wrapper{
        flex-direction: column;
        justify-content: center;
    }

    .ai-mlm-upheader__text{
        margin: 16px auto;
    }
}